WorkingMode=TaskOnBranch

Name=Mantis Base URL;Value=http://localhost:8888;Type=Host;IsGlobal=False
Name=User name;Value=;Type=User;IsGlobal=False
Name=Branch prefix;Value=scm;Type=BranchPrefix;IsGlobal=False
Name=Plastic PHP path;Value=/plastic.php;Type=Text;IsGlobal=False
Name=Show bug PHP path;Value=/view.php?id={0};Type=Text;IsGlobal=False
Name=Encoding;Value=UTF-8;Type=Text;IsGlobal=False
